Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Endpoint Protection Manager Migration Issue

Created: 05 Feb 2013 • Updated: 06 Feb 2013 | 6 comments
I am trying to replicate from Server A to Server B. A is Windows 2003 X64 standard SP2. B is Windows Server 2008 R2 Standard 64bit.
 
The problem is that my Endpoint protection manager version is 11.0 which does not seem to be compatibel with Server B. According to your documentation I must replicate to a version that is exactly the same from server A to server B. But I cannot do that since Protection Manager is not compatible with Server B. I get this error: The specific error I receive is: Installation of Symantec Endpoint Protection Manager is not allowed on this platform
 
I tried the migration to a newer version of Symantec Endpoint Protection Manager but cannot connect to Server A from Server B. When I input the information for server A in the Management server Configuration wizard I get this error: 
The administrator's user name or password is incorrect. Type a valid user name or password. ErrorCode: 0x14010000

Comments 6 CommentsJump to latest comment

.Brian's picture

What version of SEPM are you running?

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

misterwhitepdx's picture

On server A: 11.0.3001.2224

On server B: 12.1.2

Also to note, I changed the password to basic numbers on server A and restarted but still cannot connect in the first step of the wizard on server B for "Install an additional site". 

.Brian's picture

Is there any reason you can't get server A to same version as B?

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

misterwhitepdx's picture

Server A is a windows 2003 server. Server B is windows 2008 server.

We are phasing out our old 2003 servers and they are being replaced by 2008 servers. The person responsible for SEPM upgrades left the company. I took over and noticed that the last update was mid 2009. Server A is the only server with an instance of SEPM on it. Hence my need to get off of server A and onto Server B. 

But since the old version of SEPM isn't compatible with server 2008... you can see where the problem lies. 

.Brian's picture

I found this

Error: "Not allowed on this platform" when attempting to install the Symantec Endpoint Protection Manager (SEPM) console on a Windows Server 2008

Article:TECH104788  |  Created: 2008-01-23  |  Updated: 2009-01-15  |  Article URL http://www.symantec.com/docs/TECH104788

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.

misterwhitepdx's picture

Thanks. I contacted support and our license can only get us MR3 instead of MR4. I'm going to try it.